body {
background-image: url("images/bg.png");
background-position: center top;
background-repeat:repeat-x;
font-family:arial,sans-serif;
font-size:13px;
background-color:#051953;
margin: 0 auto;
text-align:center;
}

img {
border:0
}

h1 {
text-decoration: none;
margin-top: 0;
margin-bottom: 0;
font-size: 15px;
}

hr {
height: 1px;
color: #CCC;
width: 350px;
text-align: left;
margin-left:0;
}

.footer {
font-size: 11px;
padding: 15px;
letter-spacing: 1px;
}

.header {
width:80%;
background-color:#fff;
display:inline-block;
padding-top: 10px;
padding-bottom: 10px;
height: 115;
}

.menu {
display:inline-block;
background-position: center bottom;
background-repeat:repeat-x;
background-image: url("images/menubg.png");
width: 80%;
height: 30px;
color: #fff;
text-align: left;
line-height:240%;
font-size: 12px;
letter-spacing: 2px;
font-weight:bold;
vertical-align: middle;
}

.menuitems {

padding-left: 10px;
}

.clear {
clear:both;
}

.fl {
float:left;
padding:10px
}

.fr {
float:right;
padding:10px;

}

.wrapper {
width:80%;
background-color:#FFF;
display:inline-block;
text-align:left;
background-position: center bottom;
background-repeat:repeat-x;
background-image: url("images/footer.png");
}

.content {
padding: 15px;
}